/*



Code Menu

0. Control

1. Structure

2. Typograghy

3. header

4. navigation

5. main content

6. right sidebar

8. Woocommerce

7. footer





*/



/*---Control-----*/

.dsplynone {

display:none !important;

opacity:0; 

transition: .5s linear !important;

}

.dsplyblock {

display:block !important;

opacity:1;

transition: .5s linear !important;

}

.opac {
opacity:1 !important;
transition: .5s linear !important;
}

.hidden{
    height: 1px;
    visibility: hidden;
}

.fullwdth {
width:100% !important;
}

.red {

color: #af2e55 !important;

}

.heightauto {
    height:auto !important;
}


.messure {
    width:2px !important;
    background: black !important;
    opacity:0.7;
    z-index:999999;
}

/*-----Structure-----*/

html{
    margin-top:0 !important;
      height: 100%;
  box-sizing: border-box;
}

*,
*:before,
*:after {
  box-sizing: inherit;
}

body {

    margin: 10px 10px 10px 10px;

    padding: 0;

    font-size: 12px;

    font-family: "arial (Hebrew)",arial, verdana, sans-serif;

    /*background-color: #E2E4E5 !important;*/

    color: #000;

    text-align: right;

  position: relative;
  min-height: 100%;
  padding-bottom: 7.5rem;

}

body.home {
   padding-bottom: 0; 
}



div#page {
    position: initial;
}




div#primary {
width: 81%;
    margin: 0 auto;
}



div#content {

    background-color: white;
}



/*----Typograghy-----*/



@font-face{

    font-family:'MeodedPashut';

    font-weight:400; /*(regular)*/

    font-style: normal;

    src: url('http://asawolfson.com/Tau/wp-content/themes/taupublishing/fonts/MeodedPashut_OERegular.otf') format('opentype'),

}



@font-face{

    font-family:'MeodedPashut';

    font-weight:600; /*(regular)*/

    src:url('http://asawolfson.com/Tau/wp-content/themes/taupublishing/fonts/MeodedPashut_OEBold.otf') format('opentype');

}





@font-face{

    font-family:'MeodedPashut';

    font-weight:900; /*(regular)*/

    src:url('http://asawolfson.com/Tau/wp-content/themes/taupublishing/fonts/MeodedPashut_OEBlack.otf') format('opentype');

}



h3 {

    color: #819aa7;

    text-align: center;

    font-size: 22px;

    font-family: 'Assistant', sans-serif;

}



hr {

    background-color: rgb(173, 168, 168);

}



p {

    font-size:14px;

    line-height:16px;

    color:#000000;

    font-family: 'Assistant', sans-serif;

}



a, strong, span, div, footer, h1 ,h2 ,h3 ,h4 ,h5 ,h6 {

    font-family: 'Assistant', sans-serif;

}



i.fa.fa-angle-double-left {

    margin-left: 5px;

    font-weight: 600;

}

.entry-content p {
    font-size: 17px;
    width: 82%;
    margin: 0 auto;
    line-height: 1.3 !important;
}

/*---top-bar----*/

span#top {
    background-color: steelblue !important;
    height:0;
}

.widgets_on_page ul {
    padding: 1px;
    margin-bottom: 0;
}

ul#menu-top-bar {
    width: fit-content;
    margin: 0 auto;
}

#menu-top-bar li {
    float: left;
    margin-right:10px;
}

#menu-top-bar li a {
    color:white !important;
    font-size: 17px;
    text-decoration: none;
}

/*---header---*/

header#masthead {
   /* background-color:#663366;*/
    background-color: #ffffff;
}

a.custom-logo-link {

    /*width: 19.7%;*/

}

.site-branding {
    /*width: 64%;*/
    width:78%;
    margin: 0 auto;
    position: relative;
}


.site-branding a{


    text-decoration: none !important;

}

.site-branding a img {
    opacity: 1 !important;
    width: 90%;
}

/*.site-branding a:before {

content: 'ההוצאה לאור';

    color: white;

    font-size: 26px;

    font-weight: bold;

    margin-top: -5px;

    display: block;

    margin-right: 5px;

}*/


.custom-logo-link span {
    font-size: 27px;
    font-weight: 600;
    color: white !important;
    position: relative;
    top: -5px;
    right: 5px;
}


.site-branding a img {

    opacity: 1;

    margin-top: 6px;

    display: block;

}


p.site-title {
    width: 170px;
    float: left;
    background-repeat: no-repeat;
    padding-top: 65px;
    margin-bottom: 0px !important;
    position: relative;
    top:-5px;

}

.site-title img {
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 75%;
}

.site-branding strong {
    color: #685084;
    font-size: 20px;
    position: relative;
    /* top: -3px; */
    right: -4%;
}

p.site-title {
    padding-top:0;
}

p.site-title a {

    display: none;

    float: none;

}


p.site-description {
    display: none;
}



.site-title strong {

    color: transparent;

    font-size: 26px;

    position: relative;

    top: 6px;

    right: 10px;

}



.home .site-title strong {

    font-size: 0;

}


.home .site-title strong:before {

    content: 'אוניברסיטת תל-אביב ע"ש חיים רובין';

    font-size: 26px;

}

.site-title i.fa.fa-angle-double-left, .site-title span {
    font-size: 19px;
}



/*------navigation-----*/

nav#site-navigation {
    background-color: #af2e55;
}

/*span.white-line {
    height: 3px;
     background: white;
    display: block;
    position: relative;
    top: -2px;
    border-bottom: 3px double white;
}*/

.menu-main-menu-container {
    width: 63%;
    margin: 0 auto;
    height: 44px;
}

ul.nav-menu {
    width: fit-content;
    margin: 0 auto !important;
    height: inherit;
    padding: 0 !important;

}

.main-navigation li {
    margin-right: 10px;
    padding: 5px;
    float: right !important;
}

.main-navigation a {
    color: white !important;
    font-size: 24px;
    padding: 0 4px;
}


ul#menu-menu-1 {

    list-style: none;

    width: 100%;

    padding: 0;

}



#menu-menu-1 li {

    background: #c6dae5;

    /* margin-bottom: 2px; */

    border-bottom: 3px solid white;
    cursor: pointer;

}



#menu-menu-1 li a {

    font-size: 14px;

    color: #2e6a87;

    font-weight: 600;

    text-align: center !important;

    padding-right: 10px;

    text-decoration: none !important;

    position: relative;

    z-index: 1;

}



.menu li:hover i, .current-menu-item i {

    font-weight: 900;

    color: #003847 !important;

    opacity: 1 !important;

}



.menu li i.fa.fa-play {

    float: left;

    margin-left: 10px;

    margin-top: 6px;

    font-size: 12px;

    opacity: 0;

}

ul.sub-menu {
    background: white;
    width: 100%;
    display: block;
    left: 0;
    margin-right: 0 !important;
    padding-right: 0;
    display: none;
}

ul.sub-menu li {
    background: white !important;
    width: 100%;
    display: block;
    border-bottom: 1px solid black !important;
    right: 0;
    position: relative;
}

ul.sub-menu a {
    background: white;
    /* width: 100%; */
    /* display: block; */
    padding-right: 11px !important;
    /* border-bottom: 1px solid black; */
    color: black !important;
    font-size: 12px !important;
    /* text-align: right !important; */
}

.sub-menu i.fa.fa-angle-double-left {
    display: none;
}

.sub-menu i {
    display: none !important;
}

.sub-menu a:hover i.fa-play {
    display: block !important;
    color: red !important;
        width: 38%;
}

section#custom_html-2 {
    margin-bottom: 0;
}

span.fontsize {
    width: 100%;
    background: #c6dae5;
    font-size: 14px;
    text-align: right;
    color: #2e6a87;
    display: block;
        font-weight: 600;
        padding-right: 3px;
            border-bottom: 4px solid white;
}

.fontsize > button {
    border: none !important;
    box-shadow: 0 0 0 0 !important;
    background: #c6dae5;
    padding: 0 3px;
    font-size: 14px;
    color: #2e6a87;
        font-weight: 800;
        text-decoration: underline;
        font-family: MeodedPashut;
}

i.fa.fa-long-arrow-left {
    margin-left: 3px;
}

.fontsizecontrol button {
    background: #333333;
    color:white;
}

button.fontsizesmall{
font-size:12px;
height: 25px !important;
}

button.fontsizemedium {
font-size: 16px;
}

button.fontsizelarge {
font-size: 18px;
}


div#main-nav_cart {
    position: absolute;
    bottom: -35px;
    right: 16px;
}

span.cart {
    /* background: url(http://asawolfson.com/Tau/wp-content/uploads/2017/11/44_off.png); */
    height: 25px !important;
    width: 100%;
    background-size: 53%;
    display: block;
    background-repeat: no-repeat;
    background-position: right;
    /*background-color: #197c9c;
    border-bottom: 4px solid white;*/
    color: white !important;
    padding-right:6px;
}

.cart a, .cart a:visited {
    color: white !important;
    text-decoration: none;
        font-size: 0;
    position: absolute;

}

i.fa.fa-shopping-cart {
font-size: 23px;
    position: relative;
    top: 0px;
}

div#main-nav_cart .cart, div#main-nav_cart .cart i {
    color: #333333 !important;
    font-size:25px;
}

span.fontsize:hover i.fa.fa-long-arrow-left {
    position: relative;
    right: 2px;
}

li#cart_count_widget-3 {
    padding-top: 15px;
    padding-bottom: 0;
    margin-bottom: 0;
}

span.nomber {
    font-size: 22px;
    position: relative;
    right: 30px;
    top: -6px;
}

section#cart_count_widget-2 {
    margin-bottom: 0;
}

li#menu-item-246 {
    float: right;
    position: relative;
    right: -10%;
}

/*#menu-menu-1 li a:before {

    content: '';

    display: block;

    height: 18px;

    width: 24px;

    background: url(http://asawolfson.com/Tau/wp-content/uploads/2017/11/nav_1_off-e1510672335660.gif);

    position: absolute;

    background-position: center right;

    background-size: 95%;

    background-repeat: no-repeat;

    float: right;

    right: 6px;

    top: -0.5px;

    z-index: -1;

}*/


/*----search form-----*/
.search #primary {
    width: 64%;
    margin: 0 auto;
}

.search-form input.search-submit {
    display: none;
}

.hiddensearchform {
position: absolute;
width:0;
    transition: 0.2s linear;
    left:0;
}


.hiddensearchform.dsplyblock {
position: absolute;
        padding: 5px 0px 8px;
    background: #333333;
    border-radius: 10px;
    height:auto !important;
    transition: 0.2s linear !important;
    top:130%;
    z-index:999999;
    width:auto !important;
    border: 3px double #e3e4e5;
    font-size: 22px;
}

li#menu-item-247 {
position: absolute;
    left: 17px;
    bottom: -39px;
    cursor: pointer;
    list-style: none;
    font-size: 23.5px;
}

li#menu-item-247 i ,li#menu-item-247:hover i {
        color: #333333 !important;
}

/*----main content----*/

main#main {

	height: 100% !important;
min-height: 400px;


}



h1.entry-title {

margin:0;

display: none;

}


.textontop {
    background: #663366;
    min-height: 220px;
    padding-bottom: 10px;

}

.textontop h1 {
    margin-top: 0;
    color: #f96723;
    width: 64%;
    margin: 0 auto;
    font-weight: normal;
}

.textontop p {
    color: white;
    width: 64%;
    margin: 0px auto 20px;
    /* padding-bottom: 20px; */
    font-size: 18px;
}

/*-----right-side-bar------*/



aside#secondary {

    width: 19.7%;

    float: right;

    height: 100% !important;

    display: none;

}



section#search-2 {

    width: 90%;

    margin: 0 auto;

}



#search-2 input.search-field {

    max-width: 100%;

    margin-bottom: 5px;

    height: 20px;

border: 1px solid #7e9db9;

border-radius:0;

}



#search-2 .search-submit {

margin: 0 auto !important;

    /* width: 40px; */

    display: block;

    height:23px;

    padding: 5px 11px;

}



.machka {



    font-size:13px;

}





/*----left sidebar----*/



aside#leftbar {

    float: right;

    max-width: 27%;

    overflow: hidden;

    display: none;

}



span.left_banner {

    margin: 0 auto;

    display: block;

    width: max-content;

}


aside {
    display: none;
}

/*---homepage---*/

h2.booksofpublisher {
        margin-right: 2%;
    font-size: 35px;
    /* margin-bottom: 0; */
    /* padding-bottom: 0; */
    line-height: 0;
    position: relative;
    top: 30px;
}

.categories {
    /*width: 80%;*/
    width:100%;
    margin: 70px auto;
    clear: both;
}

.categories div {
    width: 21%;
    float: right;
    box-shadow: 1px 1px 1px 1px #888888;
    margin-left: 2%;
    margin-right: 2%;
    margin-bottom: 2%;
    /*min-height: 150px;*/
    min-height:200px;
}

.categories div:hover{
        box-shadow: 1px 1px 6px 3px #888888;
}

.categories h2 {
    width: 90%;
    /* text-align: left; */
    /*background: #333333;*/
    color: white;
    /* padding-right: 4%; */
    /*border-bottom-left-radius: 15px;
    border-top-left-radius: 15px;*/
    text-align: center;
    /*opacity: 0.85;*/
    position: relative;
    top: 55px;
    border: 1px solid;
    border-right: hidden;
    font-weight: 200;
    padding-top: 5px;
    padding-bottom: 5px;
}


.islam{
background-color:#548a5c ;
}

.islam h2 {
  background-color:#1b4822;
}

.religions {
background-color:#55548a ;
}

.religions h2{
background-color:#18173e ;
}

.history {
background-color:#b5355c ;
}

.history h2{
background-color:#660220 ;
}


.Judaism {
background-color:#55837d ;
}

.Judaism h2{
background-color:#0a3f39 ;
}

.israel {
background-color:#624a7e ;
}

.israel h2{
background-color:#27153c ;
}

.social {
background-color:#ab5c22 ;
}

.social h2{
background-color:#854313 ;
}

.fareast {
background-color:#7d8252 ;
}

.fareast h2{
background-color:#343716 ;
}

.worldlit {
background-color:#6d4361 ;
}

.worldlit h2{
background-color:#48143a ;
}

.philosophy {
background-color:#445286 ;
}

.philosophy h2{
background-color:#1d2e6f ;
}

.psychology {
background-color:#853971 ;
}

.psychology h2{
background-color:#67074e ;
}

.goldenagepoetry {
background-color:#39818c ;
}

.goldenagepoetry h2{
background-color:#0a535e ;
}

.allcategories {
background-color:#c59d4e ;
}

.allcategories h2{
background-color:#9f7420 ;
}

.stripes {
    width: 100% !important;
    margin: 0 !important;
    position: relative;
    box-shadow: none !important;
}

.stripes:before {
    background: url(http://www.taupress.co.il/wp-content/uploads/2018/01/stripes-26447_960_720.png);
    background-size: 80%;
    opacity: 0.3;
    position: absolute;
    width: 100%;
    height: 100%;
    display: block;
    left: 0;
    top: 0;
    content: '';
}

/*------Woocommerce-----*/


/*---archives----*/

#primary .woocommerce ul.products li.product, #primary .woocommerce-page ul.products li.product {

width: 20% !important; 
margin: 0% 2.5% 0% 2.5%;
height: 425px;
}


#primary .woocommerce ul.products li.product a img {
        width: 170px;
    height: 250px;
    margin: 0 auto;
}

.related ul.products li.product a img {
        width: 170px !important;
    height: 250px !important;
    margin: 0 auto;
}

.related ul.products li.product {
    height:450px !important;
}




.woocommerce img, .woocommerce-page img {

height: auto;

max-width: none !important;

}



#primary .products p {

    width: 47%;

    float: right;

    margin-right: 10px;

    line-height: 1.2;

    margin-bottom: 10px;

    margin-top: 0px;

    display: none;

}



.woocommerce ul.products li.product .woocommerce-loop-product__title {

    /*color: #077498;*/
    color:#333333;

    font-size: 24px;

    padding: 0 !important;

    line-height: inherit;

}


#primary h2.woocommerce-loop-product__title {

    display: block;
    width: 80%;
    margin: 6px auto 0px;
    font-size: 18px !important;
    width: 170px;
    line-height: 1;
        border-top: 4px solid;
}

p.secondary_title_2 {
display: block !important;
    position: relative;
    width: 170px !important;
    float: none !important;
    margin: 0 auto !important;
    line-height: 1 !important;
    font-size: 16px;
     /*color: #077498;*/
    color:#333333;
}

span.new-product-title h2.woocommerce-loop-product__title {
    display: none !important;
}


.secondary_title{

    position: relative;

    right: 0 !important;

    width: 55% !important;

    float: right;

    color: #077498;

    font-weight: 600;

    margin-right: 0 !important;

    line-height: 0.3 !important;

}



.creditor {

    position: relative;

    right: 0 !important;

    width: 55% !important;

    float: right;

    color: #185569;

    font-weight: 600;

    margin-right: 0 !important;

    line-height: 0.3 !important;

}

.newpublish {
    margin-bottom: 3px !important;
    /* margin-top: -2px !important; */
    display: block;
width:170px;
    margin: 0 auto;
}

.newpublish > span {
    color: #f96723;
    border: 1px solid;
    border-radius: 9px;
    padding: 0px 6px 1px;
    font-size: 15px;
    font-weight: 600;
    width: fit-content;
        top: -10px;
    position: relative;
    background: white;
}

.home .slider .newpublish > span {
    display: none;
}

span.onsale {

    display: none;

}



.woocommerce ul.products li.product .price {

    display: none !important;

}


.woocommerce ul.products li.product .button {
    background: #f96723;
    width: 100px;
    display: block;
    border-radius: 30px;
    padding: 2px 3px 2px 2px;
    text-align: center;
    box-shadow: 0px 0px 2px 1px;
    position: absolute;
    bottom: 30px;
    right: 50%;
    transform:translate(50%,0);
}


.related ul.products li.product .button {

    background: #f96723;
    width: 100px;
    display: block;
    border-radius: 30px;
    padding: 2px 3px 2px 2px;
    text-align: center;
    box-shadow: 0px 0px 2px 1px;
    position: absolute;
    bottom: 30px;
    right: 0;
}





span.unnecesary-Link {

    float: left;

    width: 52%;

    font-size: 14px;

    color: #1e5c7c;

    display: none;

}



span.unnecesary-Link:hover {

text-decoration: underline;

}



span.unnecesary-Link i.fa.fa-angle-double-left {

    font-weight: 400;

}



span.archive_book_Link {

width: 100%;

    text-align: center;

    font-size: 14px;

    display: none;

    color: #1e5c7c !important;

}



span.archive_book_Link a {

    margin-left: 15px;

    color: #1e5c7c !important;

}



span.archive_book_Link a:hover {

    text-decoration: underline !important;

    color: #1e5c7c !important;

}



span.archive_book_Link i {

    font-weight: 400 !important;

    margin-left: 10px !important;

}



li.product.type-product.status-publish {

   /* border-bottom: 1px solid #d70000;*/

    padding-bottom: 20px !important;

}

.woocommerce-message {
    display: none;
}

.modalshell0, .modalshell1, .modalshell2{
    display:none;
}

.modal0, .modal1, .modal2  {
    opacity: 0;
    position: fixed;
    top: 3%;
    left: 50%;
    height: 90%;
    width: 60%;
    background: #eeeeee;
    box-shadow: 1px 1px 1px 1px #888888;
    transform: translate(-50%,0);
    z-index: 999999;
    padding: 30px 10px 30px 30px;
    overflow: scroll;
    transition: 1s linear;
}

.modal0 a, .modal1 a, .modal2 a {
    background: #2e6a87 !important;
    color: #ffffff !important;
    /* display: block; */
    padding: 3px;
    text-decoration: underline;
    margin-right: 2%;
    font-size: 17px;
    font-weight: bold;
}

span.modal0-2, span.modal1-2, span.modal2-2 {
    width: 95% !important;
    display: block;
    margin: 0 auto;
}


.modal1-2 h2 , .modal2-2 h2,.modal0-2 h2 {
    position: relative;
    right: 2%;
    margin: 0;
    padding: 0;
    color: #2e6a87;
    border-bottom: 2px solid #2e6a87;
    margin-bottom: 5px;
}

.modal1-2 p, .modal2-2 p, .modal0-2 p {
float:none;
width:70%;
margin-right:2%;
}

.modal1-2 > span, .modal2-2 > span, .modal0-2 > span {
    position: relative;
    right: 2%;
}

.modal0 .cart, .modal0 .product_meta, .modal0 #tab-description h2 {
    display: none;
}



a.readmore {
    margin: 0 auto;
    display: table;
    /* float: left; */
    /* margin-left: 6.5%; */
    /* bottom: 2%; */
    padding: 5px;
    position: relative;
    left:0;

}

/*---single product-----*/

.single nav.woocommerce-breadcrumb {

    display: none !important;

}

.single-product p.site-title {
        padding-top: 35px;
}

.single-product p.site-description {
    display: none;
}



.woocommerce div.product {

        width: 62%;
    /*border-right: 1.5px solid #e2e4e5;*/
    /*border-left: 1.5px solid #e2e4e5;*/
    /* float: none; */
    margin: 0 auto;
    padding: 10px 0px;

}


.woocommerce-product-gallery.woocommerce-product-gallery--with-images.woocommerce-product-gallery--columns-4.images {

    width: 38% !important;
display: none;
}

span.feature-replace {
    float: right;
    /* box-shadow: 1px 1px 1px 1px; */
    width: 38%;
}

span.feature-replace img{
    width:90%;
}


.single-product #content p {
font-size: 14px;
line-height: 1em;
}

img.attachment-shop_single.size-shop_single.wp-post-image {

    width: 90% !important;

    margin: 20px 6px;

    float: right;

}



ul.tabs.wc-tabs {

  display: none;

}



h2.single-title {

   color: #af2e55;

        margin: 0px 5px 6px;
    line-height: 1.2;

}



.single span.creditor {

    margin: 3px 5px !important;

    font-size: 16px;

    line-height: 1 !important;

}

.single p.creditor {
    line-height: 1 !important;
}

span.single_books_buttons {

    font-size: 15px;
    position: relative;
    top: 14px;
}



span.single_books_buttons a {

    margin-right: 5px;

    margin-left: 8px;

    color: #185569;

    text-decoration: none;

}



span.single_books_buttons i {

    margin-left: 4px !important;

    font-weight: 400 !important;

    font-size: 13px;

}



.single .woocommerce-product-details__short-description {

    display: none;

}



.summary.entry-summary {

    width: 60%;

    float: right !important;

    margin: 7px 0px;

}



.summary.entry-summary h2 {

display: none;

}



.summary.entry-summary div#tab-description {

   /* display: block !important;*/

opacity: 1 !important;

height:auto !important;

}



.summary.entry-summary div#tab-description p {

    font-size: 14px;

    margin-bottom: 10px;

        width: 100%;
    margin-top: 10px;

}



.single div#tab-description {

    opacity:0;

height:0;

}



.single-writers, .single-from_book, .single-reviews, .single-book_cover {

display:none;

}

span.single-book_cover img {
    max-width: 100% !important;
}

span.cover-right {
    width: 34% !important;
    display: block;
    float: right;
    margin-right: 5px;
}

span.cover-left {
        width: 61% !important;
    display: block;
    float: left;
    margin-left: 5px;
}

.woocommerce-product-gallery {
   /*min-height: 350px;*/
}

.single p.price {
    right: 10px;
    top: 400px;
    color: black !important;
    font-size: 14px !important;
}

.single form.cart {
 position: relative;
    /* right: 10px; */
    /* top: 450px; */
        width: 200px;
    box-shadow: 0px 1px 1px 1px #888888;
}

.single-product .quantity {
    display: none;
}

del {
    color: black !important;
    opacity: 1 !important;
    text-decoration: none !important;
    font-weight: 600;
    position: absolute;
    width: auto !important;
}

del:before {
    content: 'מחיר קטלוגי: ';
    opacity: 1;
    display: none;
}

ins {
    position: relative;
    top: 17px;
    }

ins:before {
    content: 'מחיר באתר: ';
    opacity: 1;
    display: none;
}

form.cart >span.cart {
    position: absolute;
    bottom: 4px;
    border-top: 6px solid white;
    border-bottom: 6px solid white;
    height: 34px !important;
    box-shadow: 0px 0px 3px 1px #888888;
    top: 44px;
    background: #333333;
}

form.cart >span.cart a{
    font-size: 16px;
    top: -2px;
}

.single .product_meta {
    position: relative;
    top: 15px;
}

button.single_add_to_cart_button.button.alt {
    background: #af2e55 !important;
    box-shadow: 0 0 0 0 !important;
    height: 34px;
    border-top: 5px solid white;
    border-bottom: 5px solid white;
    margin-bottom: 3px;
    width: 201px;
    padding: 0px 5px;
    text-align: right;
    font-family: inherit;
    font-size: 15px;
}

o {
    font-weight: 600;
    font-size: 22px;
    font-family: inherit;
    margin-left: 3px;
    margin-right: -2px;
}

button.single_add_to_cart_button span {
    position: relative;
    top: -3px;
}

tr.woocommerce-cart-form__cart-item.cart_item {
    height: 80px !important;
}

/*----archive-pages----*/
.archive .site-content > #container {
    width: 62%;
    /* float: left; */
    /* padding-right: 10px; */
    /* border-right: 3.5px solid #e2e4e5; */
    margin: 0 auto;
}


.archive nav.woocommerce-breadcrumb {
    display: none;
}

.test {
    visibility: hidden;
}

.archive header.woocommerce-products-header {
    display: none;
}

.single-product .related.products p.secondary_title, .single-product .related.products .creditor, .single-product .related.products p {
    display: none;
}

.archive p.site-title {
    padding-top: 35px;
}

.tax-product_cat.archive p.site-title {
    padding-top: 15px;
}

.archive p.secondary_title, .archive p.creditor {
    display: none;
}

.archive li.product p {
    display: none;
}

.archive li.product img {
    width: 170px !important;
    height: 250px !important;
    margin: 4px auto !important;
        max-width: 100% !important;
            box-shadow: 0px 1px 1px 2px #efefef !important;
}

.archive li.product {
   /* height: 380px;*/
    /* box-shadow: 1px 1px 1px 1px #888888; */
    padding: 3px !important;
   /* border: 3px double #818182;*/
    margin-bottom: 80px !important;
}

.archive li.product:hover {
    box-shadow: 1px 1px 12px 2px #cccccc;
    transition: .1s linear;
}

.woocommerce ul.products li.product .button {
    background: initial;
    width: 100px;
    display: block;
    border-radius: initial;
    padding: 2px 3px 2px 2px;
    text-align: center;
    box-shadow: 0px 0px 2px 1px;
    position: relative;
    bottom: 0;
    /*bottom:-27px;*/
    right: 50%;
    transform:translate(50%,0);
}

.archive h2 {
font-size: 19px !important;
    width: auto;
    max-width: 170px;
    margin: 0px auto !important;
    line-height: 1 !important;
    /* text-decoration: overline; */
    margin-top: 10px !important;
    border-top: 3px solid;
    /* padding-top: 4px !important; */

}

/*-------woocommerce-slider-top-------*/
.slider {
    overflow: hidden;
    background:#e3e4e5;
}

.slider .woocommerce h3 {
margin: 5px auto;
    width: 77%;
    text-align: right;
    font-size: 35px;
    color: #333333;
}

.owl-carousel.owl-rtl .owl-item {
    background: #e3e4e5;
}

.owl-carousel.owl-rtl .owl-item img {
    width: 170px !important;
    margin: 0 auto;
    float: right;
    position: relative;
    height: 250px !important;
}

.owl-carousel.owl-rtl .owl-item li p {
    width: 460px;
    margin-right: 30px;
    position: relative;
    float: right;
    top: 7px !important;
    font-size: inherit;
    line-height: 1.3 !important;
}

.owl-item p.secondary_title_2 {
    display: none !important;
}

.owl-carousel.owl-rtl .owl-item span.unnecesary-Link {
display: block;
    /* border: 1px solid; */
    width: auto;
    left: 50%;
    bottom: 2%;
    position: absolute;
    padding: 3px 6px 3px 3px;
    font-size: 0px;
    background: #663366;
    transform: translate(-50%,0);
}

.owl-item .button {
    display: none !important;
}


span.moredetails {
    font-size: 15px;
    text-align: center !important;
    color: white;
    position: relative;
    padding: 3px;
    }

.product_image_container {
    width: 50%;
    float: right;
}

.layer-content {
    float: right;
    width: 20%;
}

.element.element_0.title, #product-slider-218 .element_1, #product-slider-218 .element_2 {
    text-align: right !important;
}

.slider .woocommerce .ywcps-wrapper .owl-item li.product {
    width: 700px;
    position: relative;
    right: 50%;
    transform: translate(50%,0);
}

.owl-item span.newpublish {
    margin: 0;
    position: relative;
    top: 25px;
}

.ywcps-wrapper .owl-item h2.woocommerce-loop-product__title {

    display: none;

}

.ywcps-wrapper .owl-item span.new-product-title h2.woocommerce-loop-product__title {

    display: block !important;
    font-size: 20px !important;
    right: 200px;
    position: relative;
    top: 22px !important;

}

.ywcps-wrapper .ywcps-nav-prev, .ywcps-wrapper .ywcps-nav-next {

    top:-25% !important;
}

div#nav_prev_def_free {
    /* position: relative; */
    left: 12% !important;
    opacity: 1 !important;
    color: black !important;
}



.woocommerce .ywcps-wrapper .ywcps-nav-prev #default_prev {
    background: none !important;
    border: hidden !important;
}

.woocommerce .ywcps-wrapper .ywcps-nav-next #default_next {
    background: none !important;
    border: hidden !important;
}


div#nav_next_def_free {
    right: 12% !important;
    opacity: 1 !important;
}

#default_prev .fa {
    font-size: 80px;
    color: #663366;
}

#default_next .fa {
    font-size: 80px;
    color: #663366;
}

.woocommerce .ywcps-wrapper .secondary_title, .woocommerce .ywcps-wrapper .creditor, .woocommerce .ywcps-wrapper li:before {
display:none;

}

.owl-item .modal0.opac, .owl-item .modal1.opac, .owl-item .modal2.opac {
    position: absolute !important;
}

.owl-item li.product.type-product.status-publish {
border-bottom: hidden;
    padding-bottom: 0px !important;

}

.owl-item span.archive_book_Link {
display: none;
}

.woocommerce .ywcps-wrapper ul.products {
    padding-bottom:0 !important;
}

.owl-item a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    display: none !important;
}


/*---woocommerce-inner----*/

.entry-content > .woocommerce {
    width: 94%;
    margin: 0 auto;
    display: block;
}


.woocommerce-cart.woocommerce-page #primary, .woocommerce-checkout.woocommerce-page #primary, .woocommerce-checkout.woocommerce-page.woocommerce-order-received #primary{
    width: 65%;
}

section.related.products {
    display: none;
}


/*--slider animation---*/

.fadeInLeft {
-webkit-animation-name: fadeIn !important;
  animation-name: fadeIn !important;
}

/*---four-product-slider----*/

.sliderarea {
    background: #efefef;
 padding-bottom: 20px;

}


.fourbooksslider.woocommerce.columns-4 {
max-width: 80%;
    overflow: hidden;
    margin: 0 auto;
    height: 400px;
}

h3.foursliderheadline {
    text-align: right;
    margin-bottom: 0;
    margin-top: 5px;
    padding-right: 2%;
        color: #333333;
    font-size: 35px;
}

ul.bookslidertwo.products {
width:400%;
position: relative;
top: 30px;
}

li.slide-products {
    width: 5.211%;
    margin: 0 .511% .5% .531%;
    height: 350px;
    /*box-shadow: 1px 1px 1px 1px;*/
    padding-top: 15px;
    float: right;
    /*background: white;*/
}


li.slide-products img {
    width: 170px;
    height: 250px;
    margin: 0 auto;
    display: block;
}

li.slide-products a{
font-size: 18px;
    width: 170px;
    margin: 5px auto;
    display: block;
    text-decoration: none;
    font-weight: bold;
    line-height: 1;
    border-top: 3px double;
    color: #077498;
}

.fourprodslidenav {
   position: relative;
    width: 100%;
    top: -280px; 
}

button.postsliderprev, button.postsliderprev2 {
float:right;
background: transparent;
    box-shadow: none;
    color: #333333;
    font-size: 100px;
    border: none;
    right: 2%;
    position: relative;
    padding: 11px;
}

button.postslidernext, button.postslidernext2 {
float:left;
background: transparent;
    box-shadow: none;
    color: #333333;
    font-size: 100px;
    border: none;
    right: -2%;
    position: relative;
    padding: 11px;
}

.stage1 .postslidernext, .stage2 .postsliderprev {
    pointer-events:none;
}



/*-----inner-pages------*/
.page-template-default p.site-title {
    padding-top: 5px;

}

/*newsletterpage*/
div#wpcf7-f591-p165-o1 .wpcf7-form input {
    max-width: 100% !important;
    background: #333333;
    color: white;
    margin-bottom: 10px;
    margin-top: 2px;
}

/*----homepage-newsletter-----*/
.newsletter {
    background: #c6631a;
    /* margin: 0 !important; */
        padding-top: 15px;
    padding-bottom: 15px;
}

.newsletter p {
    margin: 0;
}

span.newslettertext {
    color: white;
    font-size: 18px;
    font-weight: bold;
}

div#wpcf7-f555-o1 {
    width: 62%;
    margin: 0 auto;
}

div#wpcf7-f555-o1 input {
    margin-left: 1%;
    margin-right: 1%;
    border-radius: 30px;
    height: 28px;
    max-width: 27%;
}

div#wpcf7-f555-o1 .wpcf7-submit {
    background: #333333;
    color: white;
    width: 12%;
    font-weight: bold;
    position: relative;
    float:left;
}

/*-------footer--------*/

.bottom {
    width:100%;
   /* min-height:130px;*/
    background: white;
    border-top: 1px solid #efefef;
}

.bottom img {
    margin: 0px auto;
    width: 60%;
    display: block;
    padding: 2% 0;
}

.home .bottom img{
    display: block;
}

footer#colophon {

    /*border-top: 3px solid white;*/
          position: relative;
  right: 0;
  bottom: 0;
  left: 0;

}



.site-info {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    /*border-top: 7px solid rgb(28, 92, 124);*/
    padding-top: 30px;
    padding-bottom: 30px;
    background: #333333;
}



p.center {

font-size: 12px;

    padding: 0px 0px 6px 0px;

    margin: 0px 0px 0px 0px;

    background-color: transparent;

    font-weight: normal;

    line-height: 16px;

    text-align: center;

    color: white !important;

}

.center a, .center span {
    color: white !important;
}

font {
    color: white !important;
}

span.credit {
    color: white !important;
    font-size: 13px;
    text-decoration: none;
    /* margin-top: 35px; */
    width: 100%;
    display: inherit;
    /* margin-bottom: -5px !important; */
}

span.credit a {
    color: #c3bebe;
    text-decoration: none;
}

/*------responsive------*/


@media(max-width:1530px){
   .main-navigation a{
    font-size: 21px; 
    padding: 0 3px;
   } 
}

@media(max-width:1450px){
.site-branding {
    width: 78%;
}
.menu-main-menu-container {
    width: 70%;
}
.categories {
    width: 100%;
    }
div#wpcf7-f555-o1 {
    width: 75%;
}
.fourbooksslider.woocommerce.columns-4 {
    max-width: 90%;
    }

.categories div {
 min-height: 160px;   
}

.categories h2 {
    top:35px;
}

}



@media(max-width:1200px){
.site-branding {
    width: 80%;
}

.menu-main-menu-container {
    width: 88%;
}

ul.nav-menu {
    width: 81%;

    }

div#main-nav_cart {
right:5px;
}

span.nomber {
    font-size: 22px;
    position: relative;
    right: 24px;
    top: -6px;
}


li#menu-item-247 {
    left: 5px;
}

.owl-carousel.owl-rtl .owl-item li p {
width:470px;
}


div#nav_next_def_free {
    right: 12% !important;
}

div#nav_prev_def_free {
    left:12% !important;
}


div#primary {
    width: 90%;
}

.categories {
    width: 100%;
}

.woocommerce-cart.woocommerce-page #primary, .woocommerce-checkout.woocommerce-page #primary, .woocommerce-checkout.woocommerce-page.woocommerce-order-received #primary{
    width: 81%;
}

.woocommerce div.product {
    width: 86%;
}

.archive .site-content > #container {
    width: 78%;
}

.fourbooksslider.woocommerce.columns-4 {
    max-width: 90%;

}

div#wpcf7-f555-o1 {
    width: 80%;
    }

.main-navigation a {
    font-size: 18px;
    padding: initial;
}

}


@media(max-width:1020px){
.site-branding {
    width: 95%;
}

.main-navigation li {
    margin-right: 6px;
    padding: 3px;

}

div#primary {
    width: 100%;
}

.home .entry-content > .woocommerce {
    width: 97%;
}

.woocommerce .ywcps-wrapper .owl-item li.product {

}

div#nav_next_def_free {
    right: 5% !important;
}

div#nav_prev_def_free {
    left: 5% !important;
}

.woocommerce-cart.woocommerce-page #primary, .woocommerce-checkout.woocommerce-page #primary,.woocommerce-checkout.woocommerce-page.woocommerce-order-received #primary{
    width: 95%;
}

.woocommerce div.product {
    width: 87%;
}

.archive .site-content > #container {
    width: 93%;

}


    }

@media(max-width:900px) {


.fourbooksslider.woocommerce.columns-4 {
    max-width: 80%;
        height: auto;
}

ul.bookslidertwo.products {
    width: 300%;
    position: relative;
    top: 30px;
    height: 694px;
    overflow: hidden;

}

li.slide-products {
    width: 9.5%;
    margin: 0 1% .5% 2%;
}

.fourprodslidenav {
    top:-380px;
}


button.postslidernext, button.postslidernext2 {
       font-size: 60px;
       right: auto;
    left: 2%;
}

button.postsliderprev, button.postsliderprev2 {
    float:none;
    font-size: 60px;
}

}

@media(max-width:768px) {

.site-branding strong {
   font-size: 16px;
}

.site-title  {
    top: -20px;
}

.main-navigation a {
    font-size: 17px;
}

.site-branding {
    width: 99%;
}

ul.nav-menu {
    width: 95%;
}

div#main-nav_cart{
right: 7px;
}

li#menu-item-247 {
    left:7px;
}

span.nomber {
    right:24px;
}

.owl-carousel.owl-rtl .owl-item li {
    width:590px !important;
}

.owl-carousel.owl-rtl .owl-item li p {
    width:350px;
}

li.slide-products {
    width: 13.655%;

}

.newpublish > span {
    font-size: 12px;
    width: fit-content;
    margin-bottom: 13px !important;
    position: relative;
    display: block;
}

.woocommerce ul.products li.product, 
.woocommerce-page ul.products li.product, 
.woocommerce-page[class*=columns-] ul.products li.product, 
.woocommerce[class*=columns-] ul.products li.product {

clear:none !important;
float: right;
    height: 350px;
}

.woocommerce ul.products li.product .woocommerce-loop-product__title {
  font-size: 18px !important;
    line-height: 1;  
}

.home .entry-content > .woocommerce {
    width: 97%;
    margin-right: 0px;
}

.summary.entry-summary {
    width: 60% !important;
}

.hidden {
    width:0 !important;
}

span.single-book_cover img {
    max-width:none !important;
    width:400px;
    margin-right: 30px;
}

div#wpcf7-f555-o1 {
    width: 90%;
}

.bottom img {
    width:90%;
}

}

@media(max-width:763px) {

.site-branding {
    width: 90%;
}

.site-title {
    position: absolute !important;
    top: 40px !important;
    left: 0;
}

.site-title img {

}

.site-branding strong {
    display: none;
}

.site-description {
    display: block !important;
}

p.site-description strong {
    display: block;
    text-align: center;
    right: 0;
    margin-right: 0;
    font-size: 22px;
    line-height: 1;
}

li#menu-item-247, div#main-nav_cart {
    bottom:-59px;
}

.main-navigation ul {
    display: none !important;
}

.menu-toggle, .main-navigation.toggled ul {
    display: block !important;
}

button.menu-toggle {
    margin: 0px auto;
    position: relative;
    top: 10px;
    background: #333333;
    font-size: 15px;
    color: white;
    display: block;
}

.menu-main-menu-container {
    width: 80%;
    height: 20px;
}


ul.nav-menu {
  padding: 10px 10px 10px 10px !important;  
}

.main-navigation li {
    width: 100%;
        margin-top: 0px;
    border-bottom: 2px solid #e3e4e5;
    border-bottom-style: dashed;
    margin-bottom: 13px;
    padding-right: 5px;
    padding-left: 5px !important;
    margin-right: 0px;
}

.toggled span.white-line {
    display: none;
}

.woocommerce .ywcps-wrapper .owl-item li.product {
    height: auto !important;
    width: 83% !important;
    right: 56%;
}

.owl-carousel.owl-rtl .owl-item img {
    margin: 40px 2px 0px !important;
    float: none;
        width: 80% !important;
    height: auto !important;
}

.owl-carousel.owl-rtl .owl-item li p {
    margin-right: 0;
    float: none;
    position: relative;
    font-size: 12px;
    width: 85%;
}

.owl-item a.button{
    display: none !important;
}

.ywcps-wrapper .owl-item span.new-product-title h2.woocommerce-loop-product__title {
        font-size: 17px !important;
        right: 0;
    width: 80%;
    text-align: center;
    margin-bottom: 17px !important;
}

.owl-carousel.owl-rtl .owl-item span.unnecesary-Link {
      padding: 1px 4px 1px 1px;
      left:58%;
      bottom: 0;
}

.slider .woocommerce h3 {
    width:auto;
    text-align: center;
}

h2.booksofpublisher {
    top:0;
}

.newsletter p {
    text-align: center;
}

div#wpcf7-f555-o1 input {
margin-top:5px;
margin-left:0;
max-width: 70%;
}

div#wpcf7-f555-o1 .wpcf7-submit {
    width:30%;
        float: none;
}

#primary .woocommerce ul.products li.product, #primary .woocommerce-page ul.products li.product {
    width: 45% !important;
    margin: 0% 2.5% 0% 2.5%;
    height: auto;
    padding-bottom: 30px !important;
}

li.product_cat-newly_published:before {
       margin-right: 21%;
    margin-bottom: 3px !important;
    margin-top: -2px !important;
}

#primary h2.woocommerce-loop-product__title {
      width: 87%;
    right: 20px;
    position: relative;  
    margin: 6px 0px;
}

p.secondary_title_2 {
    margin:6px 0px !important;
    right: 20px;
}

#primary .woocommerce ul.products li.product a img {
    width: 90%;
    height: auto;
}

#default_next .fa, #default_prev .fa {
font-size:56px;
}

img.attachment-shop_single.size-shop_single.wp-post-image {
    width: 200px !important;
}

.summary.entry-summary {
    width: 100% !important;
    }
span.cover-left {
    width:100% !important;
    max-width:100% !important;
}

span.cover-right {
     width: 100% !important; 
    display: block;
    float: none;
     margin-right: 0px; 

    }

    span.single-book_cover img {
        max-width:100% !important;
        width:100% !important;
        margin: 0;
    }

.categories {
    width: 95%;
    margin: 30px auto;
}

.categories div {
    width:46%;
    min-height: 200px;
}

.categories h2 {
    top:55px;
}

.bottom {
    min-height: 130px;
}

span.feature-replace {
    float: none;
    margin-top: 25px;
    display: block;
    width: 100%;
}




}

@media(max-width:600px){


.woocommerce div.product{
  padding: 10px 10px 10px 20px;  
}

.fourprodslidenav {
    top:0;
    min-height: 50px;
}


button.postslidernext, button.postslidernext2 {
       font-size: 60px;
       right: auto;
    left: 2%;
       width: 30%;
}

button.postsliderprev, button.postsliderprev2 {
    float:none;
    font-size: 60px;
    width: 30%;
}

.categories div {
    min-height: 150px;
}

.categories h2 {
    top:30px;
}

}

@media(max-width:540px) {
.site-branding strong {
    font-size: 14px;
    margin-right: -13%;
}

.owl-carousel.owl-rtl .owl-item img {
    margin: 40px 0 2px !important;
}

#primary .woocommerce ul.products li.product, #primary .woocommerce-page ul.products li.product {
    width: 90% !important;
    float: none;
}


}

@media(max-width:480px) {

li.slide-products {
    width: 14.65%;
    margin: 0 1% .5% 1%;
}

li.slide-products a {
    width: 150px;
}
li.slide-products img {
    width: 150px;
    height: 230px;
}

.fourbooksslider.woocommerce.columns-4 {
    max-width: 100%;
}

}

@media(max-width:400px) {
.textontop p, .textontop h1 {
    width:90%;
}


p.secondary_title_2 {
    width:auto !important;
}

.bottom {
    min-height: 105px;
}

    }